@charset "UTF-8";

/*************************** RESET ***************************/

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,
abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,
strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,
legend,table,caption,tbody,tfoot,thead,tr,th,td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/*************************** RESET ***************************/

html{
  height: 100%;
  width: 100%;
}
html, body {
    transform-origin: top left;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    background-color: #edede7;
    color: #000000;
    font-feature-settings: "palt";
    font-family: dnp-shuei-mgothic-std, sans-serif;
    font-weight: 600;
    font-style: normal;
}

body{
    scrollbar-width: none; /*Firefox対応のスクロールバー非表示コード*/
    -ms-overflow-style: none;/*Internet Explore対応のスクロールバー非表示コード*/
}
body::-webkit-scrollbar {
    display: none; /*Google Chrome、Safari、Microsoft Edge対応のスクロールバー非表示コード*/ 
}

img{
	vertical-align:top;
}
a {
	text-decoration: none;
	color:#000000;
}
a:visited{
	color:#000000;
}
a:hover {
    color:#000000;
	text-decoration: none;
}
a:active{
	color:#000000;
}

#header{
    position: fixed;
    top: 0;
    width: 100%;
    height: 80px;
    display: flex;
    z-index: 2;
}
#header-left{
    flex: 1;
    display: flex;
    align-items: center;
    justify-content: flex-start;

    & img{
        margin-left: 20px;
    }
}

#header-right{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.menuButton{
    /* width: 116px; */
    padding: 0px 20px;
    height: 44px;
    margin: 24px 24px 24px 0px;
    font-size: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #edede7;
    border: 3px solid #000000;
    border-radius: 22px;
    box-sizing: border-box;
}
.menuButton:hover{
    background-color: #000000;
    color: #edede7;
    border: 3px solid #000000;
}

#menu{
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.3);
    position: fixed;
    top: 0;
    z-index: 2;
    text-align: right;
}

#menu-inner{
    height: 100%;
    display: inline-block;
    background-color: #fff;
    font-size: 23px;
    padding: 20px;
    text-align: right;

    & > p{
        text-align: left;
        line-height: 2em;
    }
}

.clear {
	clear: both;
}
.disnone {
	display: none;
}
.pointer{
    cursor: pointer;
}
